/* Указываем box sizing */

*,
*::before,
*::after {
    box-sizing: border-box;
}


/* Убираем внутренние отступы */

ul[class],
ol[class] {
    padding: 0;
}


/* Убираем внешние отступы */

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}


/* Выставляем основные настройки по-умолчанию для body */

body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
    background: linear-gradient(169.05deg, rgba(191, 234, 252, 0.95) 0%, #F0EDE6 50.01%);
}


/* Удаляем стандартную стилизацию для всех ul и il, у которых есть атрибут class*/

ul[class],
ol[class] {
    list-style: none;
}


/* Элементы a, у которых нет класса, сбрасываем до дефолтных стилей */

a:not([class]) {
    text-decoration-skip-ink: auto;
}


/* Упрощаем работу с изображениями */

img {
    max-width: 100%;
    display: block;
}


/* Указываем понятную периодичность в потоке данных у article*/

article>*+* {
    margin-top: 1em;
}


/* Наследуем шрифты для инпутов и кнопок */

input,
button,
textarea,
select {
    font: inherit;
}


/* Удаляем все анимации и переходы для людей, которые предпочитай их не использовать */

@media (prefers-reduced-motion: reduce) {
    * {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #0C1D40;
    overflow-x: hidden
}

a {
    text-decoration: none;
    color: black;
}

.container {
    max-width: 1170px;
    margin: auto;
}

header {
    margin-bottom: 140px;
}

nav {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 500;
    padding: 50px 0;
    border-bottom: 1px solid black;
}

.side_left {
    display: flex;
}

.side_left a {
    margin-right: 25px;
}

.side_left a img {
    margin: 0 12px 0 0;
    float: left;
}

.side_right a,
.left-main_side a {
    padding: 22px 35px;
    background-color: #000;
    color: #fff;
    border-radius: 50px;
    font-size: 16px;
    width: 100%;
    height: 100%;
}

.left-main_side a {
    padding: 22px 68px;
}

.header-section {
    min-height: 1040px;
    position: relative;
    background: center / cover no-repeat url(./image/background-main.png);
}

.header-section::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.2;
    z-index: -1;
}

.header-section h1 {
    font-weight: 700;
    font-size: 50px;
    color: #0C1D40;
    line-height: 140%;
}

.main-side_header {
    display: flex;
}

.left-main_side {
    width: 55%;
    animation: showLeft 1s;
    left: 0;
    position: relative;
}

.header-section h1 span {
    position: relative;
    padding: 3px 8px;
    margin-right: 4px;
    z-index: 1;
}

@keyframes showLeft {
    from {
        left: -50%;
        opacity: 0;
    }
    to {
        left: 0;
        opacity: 1;
    }
}

@keyframes showRight {
    from {
        right: -50%;
        opacity: 0;
    }
    to {
        right: 0;
        opacity: 1;
    }
}

.header-section h1 span::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #FFD606;
    -webkit-transform: skew(359deg);
    -ms-transform: skew(359deg);
    border-radius: 16px;
    transform: rotate(359deg);
}

.header-section h1 img {
    z-index: 2;
    display: inline-block;
    margin: 0;
}

.left-main_side p {
    font-size: 22px;
    font-weight: 400;
    padding-bottom: 25px;
    margin-bottom: 30px;
}

.right-main_side {
    width: 45%;
    animation: showRight 1s;
    right: 0;
    position: relative;
}

.right-main_side img {
    position: absolute;
    width: 418px;
}

.right-main_side img:nth-child(1) {
    z-index: 1;
    transform: translate(50%, -20%);
}

.right-main_side img:nth-child(2) {
    z-index: 0;
    transform: translate(25%, 30%);
}

.header-section img.fly {
    top: 20%;
    right: 56%;
    position: absolute;
    transform: translate(536%, 40%);
}

.header-section img.fly2 {
    bottom: 20%;
    right: 45%;
    position: absolute;
    transform: translate(536%, 40%) matrix(-0.87, 0.5, 0.5, 0.87, 0, 0);
}

.header-section img.fly3 {
    top: 20%;
    right: 70%;
    position: absolute;
    transform: translate(512%, -30%);
}

.header-section img.fly4 {
    top: 20%;
    left: 0;
    position: absolute;
    transform: translate(0%, 140%);
}

.header-section img.fly5 {
    bottom: 20%;
    right: 5%;
    position: absolute;
    transform: translate(0%, -50%);
}

.main-section .container h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 140%;
    text-align: center;
    color: #0C1D40;
    margin-bottom: 40px;
}

.main-section .container h2 span {
    position: relative;
}

.main-section .container h2 span::after {
    content: url('./image/Vector.svg');
    position: absolute;
    bottom: -25px;
    left: -20px;
}

.card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.card {
    width: 360px;
    height: 410px;
    background: linear-gradient(139.26deg, #FFFFFF 0%, #CFE8FF 100%);
    border: 1px solid #CFE8FF;
    box-shadow: 0px 30px 60px -30px rgba(15, 42, 68, 0.4);
    border-radius: 30px;
    padding: 40px;
    position: relative;
    overflow: hidden;
    margin-bottom: 60px;
    transition: .4s;
}

.triangle {
    position: absolute;
    width: 316px;
    height: 411px;
    left: 44px;
    top: 0px;
    background: linear-gradient(140deg, rgba(255, 255, 255, 0) 56%, rgba(255, 255, 255, 0.5) 63.25%);
}

.circle {
    position: absolute;
    width: 248px;
    height: 248px;
    left: 174px;
    top: 204px;
    background: #FFFFFF;
    box-shadow: 0px 12px 24px rgba(98, 97, 138, 0.13);
    border-radius: 250px;
}

.down_circle {
    position: absolute;
    width: 224px;
    height: 224px;
    left: 186px;
    top: 216px;
    background: #FFFFFF;
    box-shadow: 0px 12px 24px rgba(98, 97, 138, 0.13);
    border-radius: 250px;
    padding: 50px 25px;
}

.name-card {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    transition: .4s;
    margin-left: -10px;
}

.card ul {
    padding-left: 0;
    transition: .4s;
    list-style: none;
}

.card ul li {
    font-weight: 400;
    font-size: 21px;
}

.card ul li::before {
    content: "\2022";
    display: inline-block;
    /* Расстояние между точкой и текстом */
    width: 2px;
    margin-right: 10px;
}

.card .circle,
.card .down_circle {
    transition: .4s;
}

.card.hov:hover {
    background: linear-gradient(139.26deg, #FFFFFF 0%, #FEFFDA 100%);
    border: 1px solid #FEFFE9;
    box-shadow: 0px 30px 60px -30px rgba(15, 42, 68, 0.4);
}

.card.hov:hover .circle {
    left: 155px;
    transform: scale(1.05, 1.05);
}

.card.hov:hover .down_circle {
    left: 165px;
}

.card.hov:hover .name-card {
    padding-left: 15px;
    color: #FFD606;
}

.card.hov:hover ul {
    padding-left: 20px;
}

.card_arrow {
    display: block;
    position: absolute;
    bottom: -100px;
    width: 70px;
    height: 70px;
    border-radius: 70px;
    background-color: #FFD606;
    text-align: center;
    padding: 22px;
    transition: .4s;
}

.card_arrow img {
    position: absolute;
}

.card.hov:hover .card_arrow {
    bottom: 25px;
}

.card.big {
    width: 100%;
    height: 280px;
}

.card.big .circle {
    left: unset;
    right: 44px;
    top: 15px;
}

.card.big .down_circle {
    padding: 60px 25px;
    left: unset;
    right: 56px;
    top: 25px;
}

.card.big .triangle {
    width: 843px;
    height: 280px;
    left: unset;
    right: 0;
}

.card.big .card_arrow {
    bottom: 100px;
    right: -100px;
}

.card.big:hover .circle {
    right: 144px;
}

.card.big:hover .down_circle {
    right: 156px;
}

.card.big:hover .card_arrow {
    right: 30px;
}

.card.big:hover ul {
    padding-left: unset;
}

.card.big:hover .name-card {
    padding-left: unset;
    color: #0C1D40;
}

.card.big .f_col,
.card.big .t_col {
    width: 30%;
    float: left;
}

.card ul span {
    font-weight: 700;
}


/* Slider */

.slick-list {
    overflow: hidden;
}

.slick-track {
    display: flex;
}

.slider {
    position: relative;
    width: 960px;
    margin: 0 auto;
}

.slider .slick-arrow {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 64px;
    height: 64px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slider .slick-arrow.slick-prev {
    left: -94px;
    background: url('./image/prev.png') 0 0 / 100% no-repeat;
}

.slider .slick-arrow.slick-next {
    right: -94px;
    background: url('./image/next.png') 0 0 / 100% no-repeat;
}

.slider__item {
    padding: 55px 60px 45px;
    background-color: #F0F7FB;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    width: 960px;
    border-radius: 30px;
}

.comment {
    margin-bottom: 30px;
}

.person_com {
    display: flex;
}

.name_com {
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
}

.slider__item img {
    display: inline-block;
    border-radius: 50px;
}

.person_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 20px;
}

.slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 45px;
}

.slider .slick-dots li {
    list-style: none;
    margin: 0px 10px;
}

.slider .slick-dots li button {
    font-size: 0;
    border-radius: 50%;
    padding: 0;
    width: 8px;
    height: 8px;
    background-color: #BDBDBD;
    border-width: 0;
}

.slider .slick-dots li.slick-active button {
    background-color: #fff;
    border: 2px solid #3F78E9;
    border-radius: 50%;
    width: 14px;
    height: 14px;
}

.slider .slick-list {
    height: 400px;
    overflow: hidden;
    padding-top: 25px;
}

footer {
    margin-top: 185px;
}

.form_wimg {
    display: flex;
    z-index: 1;
}

.side_form_left {
    width: 50%;
}

.side_form_right {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    border-radius: 0 20px 20px 0;
    width: 50%;
    padding: 70px 70px 60px 70px;
    height: 595px;
}

.side_form_left img {
    height: 595px;
}

form {
    text-align: center;
}

.form_title {
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    color: #0C1D40;
}

.form_text {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    text-align: center;
    margin-bottom: 20px;
}

input:focus {
    border: none;
}

input:focus-visible {
    outline: none;
    border: 1px solid #E2E2E2;
}

form input,
form select,
form textarea {
    padding: 15px 20px;
    width: 250px;
    height: 50px;
    background-color: #fff;
    border: 1px solid #E2E2E2;
    border-radius: 10px;
    margin-bottom: 15px;
}

form input:nth-child(1) {
    margin-right: 30px;
}

form select {
    width: 100%;
}

form textarea {
    width: 100%;
    height: 180px;
    resize: none;
}

.inputs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

form button {
    margin-top: 15px;
    cursor: pointer;
    height: 50px;
    background-color: #FFD606;
    border-radius: 36px;
    border-width: 0;
    padding: 1px 44px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    color: #0C1D40;
}

footer {
    position: relative;
}

.bg_footer {
    background: center / cover no-repeat url(./image/bg_f.png);
    position: absolute;
    width: 100%;
    height: 540px;
    z-index: -1;
    top: -150px;
}

footer .bg_footer_dark {
    background-color: #000;
    width: 100%;
    margin-top: -205px;
    padding-top: 250px;
    color: #fff;
    padding-bottom: 95px;
}

footer .bg_footer_dark .container {
    display: flex;
    flex-direction: column;
}

footer .bg_footer_dark .container .info_footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

footer .bg_footer_dark .container .phone_work {
    display: flex;
    flex-direction: column;
}

footer .bg_footer_dark a {
    color: #fff;
}

footer .bg_footer_dark .info_footer p {
    color: #8C8C8C;
}

.footer_title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    margin-bottom: 35px;
}

.work_embl {
    display: flex;
    justify-content: row;
}

.phone_work p,
.email_work p,
.emblem_work p {
    margin-bottom: 12px;
    font-weight: 500;
    font-size: 16px;
}

.phone_work a,
.email_work a {
    font-weight: 700;
    font-size: 24px;
}

.emblem_work a:nth-child(1) {
    margin-right: 15px;
}

.slick-list {
    overflow: visible;
}

.slider__item.slick-slide {
    animation: anim_off .4s forwards;
}

.slider__item.slick-slide.slick-active {
    animation: anim_on .4s forwards;
}

.slider .slick-arrow.slick-prev {
    z-index: 10;
}

.slider__item>img {
    position: absolute;
    top: -20px;
}

@keyframes anim_off {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes anim_on {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.slider__item>img {
    border-radius: 0;
}

.popup {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    z-index: -1;
    display: none;
    opacity: 0;
}

.bgc_popup {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #000;
    opacity: 0.4;
    z-index: 0;
}

.popup .form_wimg {
    justify-content: center;
    align-items: center;
    height: 100%;
}

.popup .form_wimg .side_form_right {
    width: 640px;
    height: auto;
    border-radius: 20px;
    padding: 70px 70px 20px 70px;
    position: relative;
}

.close {
    position: absolute;
    right: 32px;
    top: 32px;
    width: 32px;
    height: 32px;
    opacity: 0.3;
}

.close:hover {
    opacity: 1;
}

.close:before,
.close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #333;
}

.close:before {
    transform: rotate(45deg);
}

.close:after {
    transform: rotate(-45deg);
}

@keyframes anim_pop_off {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes anim_pop_on {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.off {
    animation: anim_pop_off .4s forwards;
    z-index: -1;
    display: none;
}

.on {
    z-index: 100;
    animation: anim_pop_on .4s forwards;
    display: block;
}

.popup_ready {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    z-index: 1000;
    display: none;
}

.popup_ready .side_form_right {
    width: 670px;
    height: 265px;
    border-radius: 20px;
    z-index: 200;
    position: relative;
}

.popup_ready .form_wimg {
    height: 100%;
    align-items: center;
    justify-content: center;
    z-index: 101;
}

.title_popup_ready {
    font-weight: 700;
    font-size: 36px;
    color: #0C1D40;
    text-align: center;
    margin-bottom: 12px;
}

.text_popup_ready {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #0C1D40;
}

form ._error {
    box-shadow: 0 0 15px red;
}

.down_circle img {
    margin: 0 auto;
}

@media (max-width: 1441px) {
    .fly3 {
        display: none;
    }
}

@media (max-width: 1025px) {
    .container {
        max-width: 1024px;
        padding: 0 20px;
    }
    .fly3 {
        display: none;
    }
    .right-main_side img:nth-child(1) {
        z-index: 1;
        transform: translate(-5%, -20%);
    }
    .right-main_side img:nth-child(2) {
        z-index: 0;
        transform: translate(-16%, 30%);
    }
    .header-section img.fly4 {
        width: 200px;
        transform: translate(0%, 230%);
    }
    form textarea {
        height: 100px;
    }
    form input {
        width: 200px;
    }
}

@media only screen and (max-width: 821px) and (min-width: 500px) {
    .header-section {
        min-height: 840px;
    }
    .container {
        max-width: 768px;
    }
    .slider {
        width: 720px;
    }
    .slider .slick-arrow {
        display: none!important;
    }
    .right-main_side img {
        width: 318px;
    }
    .header-section h1 {
        font-size: 36px;
    }
    .left-main_side p {
        font-size: 18px;
    }
    .header-section h1 img {
        width: 38px;
    }
    .header-section img.fly4 {
        width: 150px;
    }
    .header-section img.fly2 {
        bottom: 20%;
        right: 0;
        position: absolute;
        transform: translate(-35%, 40%) matrix(-0.87, 0.5, 0.5, 0.87, 0, 0);
    }
    .side_form_left {
        display: none;
    }
    .side_form_right {
        width: 100%;
    }
    form input {
        width: 280px;
    }
    .phone_work a,
    .email_work a {
        font-size: 18px;
    }
    .phone_work p,
    .email_work p,
    .emblem_work p {
        font-size: 12px;
    }
    .card.big ul li {
        font-size: 14px;
    }
    .name-card {
        font-size: 18px;
    }
    .card.big .circle {
        width: 148px;
        height: 148px;
        top: 22%;
    }
    .card.big .down_circle {
        width: 128px;
        height: 128px;
        padding: 30px 12px;
        top: 25%;
    }
    .header-section img.fly5 {
        display: none;
    }
}

@media (max-width: 470px) {
    .slider .slick-list {
        height: unset;
        overflow: visible;
        padding-top: unset;
    }
    .container {
        max-width: 460px;
        padding: 0 10px;
    }
    nav {
        justify-content: center;
        padding: 28px 0;
    }
    header {
        margin-bottom: 60px;
    }
    .header-section .side_right {
        display: none;
    }
    .header-section .side_left {
        font-size: 14px;
    }
    .header-section .side_left img {
        width: 24px;
    }
    .header-section h1 {
        font-size: 28px;
        text-align: center;
    }
    .main-side_header {
        flex-direction: column;
    }
    .left-main_side img {
        width: 49px;
    }
    .left-main_side p {
        text-align: center;
        font-size: 16px;
    }
    .right-main_side,
    .left-main_side {
        width: 100%;
        text-align: center;
    }
    .right-main_side img {
        width: 250px;
    }
    .right-main_side img:nth-child(1) {
        transform: translate(50%, 20%);
    }
    .right-main_side img:nth-child(2) {
        transform: translate(0%, 70%);
        width: 250px;
    }
    .fly4 {
        top: unset;
        width: 106px;
        transform: translate(0%, 30%);
    }
    .header-section img.fly2 {
        width: 52px;
        right: unset;
        transform: translate(435%, 40%) matrix(-0.87, 0.5, 0.5, 0.87, 0, 0);
    }
    .header-section img.fly3 {
        top: unset;
        right: 0;
        width: 76px;
        transform: translate(0%, 30%);
    }
    .header-section img.fly5 {
        width: 94px;
        transform: translate(0%, -10%);
    }
    .fly {
        display: none;
    }
    .header-section img.fly2 {
        transform: translate(435%, 197%) matrix(-0.87, 0.5, 0.5, 0.87, 0, 0);
    }
    .header-section img.fly4 {
        width: 70px;
        transform: translate(0%, 430%);
    }
    .header-section img.fly5 {
        transform: translate(0%, 70%);
    }
    .header-section {
        min-height: 930px;
    }
    .main-section .container h2 {
        font-size: 30px;
    }
    .main-section .container h2 span::after {
        content: url(./image/Vector2.png);
        position: absolute;
        bottom: -25px;
        left: -20px;
        width: 280px;
    }
    .main-section .container h2#it_services span:after {
        left: -230px;
    }
    .card ul li::before {
        content: "\2022";
        display: inline-block;
        /* Расстояние между точкой и текстом */
        width: 2px;
        margin-right: 10px;
    }
    .card .circle,
    .card .down_circle {
        transition: .4s;
    }
    .card:hover {
        background: linear-gradient(139.26deg, #FFFFFF 0%, #CFE8FF 100%);
        border: 1px solid #CFE8FF;
        box-shadow: 0px 30px 60px -30px rgb(15 42 68 / 40%);
    }
    .card:hover .circle {
        left: 174px;
        transform: unset;
    }
    .card:hover .down_circle {
        left: 186px;
    }
    .card:hover .name-card {
        padding-left: unset;
        color: unset;
    }
    .card:hover ul {
        padding-left: unset;
    }
    .card .card_arrow {
        bottom: 25px;
    }
    .card:hover .card_arrow {
        bottom: 25px;
    }
    .card.big {
        display: flex;
        flex-direction: column;
        height: 625px;
    }
    .card.big .f_col,
    .card.big .t_col {
        width: 100%;
    }
    .card.big .circle {
        right: -15px;
        bottom: -10px;
        top: unset;
    }
    .card.big .down_circle {
        right: -5px;
        top: unset;
        bottom: 5px;
    }
    .card.big .triangle {
        display: none;
    }
    .card.big .card_arrow {
        bottom: 40px;
        left: 40px;
        right: unset;
    }
    .slider {
        width: 100%;
    }
    .form_hg {
        top: 50%;
    }
    .popup .form_wimg .side_form_right form {
        padding: 0 20px;
    }
    .popup .form_wimg .side_form_right {
        justify-content: center;
    }
    .footer_title {
        margin-bottom: 25px;
        font-size: 24px;
    }
    .phone_work a,
    .email_work a {
        font-size: 18px;
    }
    .email_work,
    .emblem_work {
        margin-top: 25px;
    }
    .email_work p {
        margin: 0;
    }
    .form_title {
        font-size: 28px;
    }
    .slider__item {
        font-size: 16px;
        padding: 20px;
    }
    .slider__item>img {
        top: -30px;
    }
    .triangle {
        background: linear-gradient(137deg, rgba(255, 255, 255, 0) 59%, rgba(255, 255, 255, 1) 63.25%);
    }
    .down_circle {
        padding: 65px 25px;
    }
    .side_form_left {
        display: none;
    }
    .side_form_right {
        width: 100%;
        height: unset;
        padding: 20px;
        text-align: center;
    }
    .slick-arrow {
        display: none!important;
    }
    form input,
    form select,
    form textarea {
        width: 100%;
    }
    .bg_footer_dark {
        text-align: center;
    }
    footer .bg_footer_dark .container .info_footer {
        flex-direction: column;
    }
    .inputs {
        flex-direction: column;
    }
    form input:nth-child(1) {
        margin-right: 0;
    }
    .side_form_right {
        border-radius: 20px;
    }
    .bg_footer {
        top: -250px;
    }
    .work_embl {
        justify-content: center;
    }
    .card-container {
        justify-content: center;
    }
    .slider {
        height: 636px;
        overflow: hidden;
        padding-top: 25px;
    }
    .popup_ready .side_form_right {
        width: 100%;
        height: 100%;
        border-radius: 0;
        z-index: 200;
        position: relative;
        justify-content: center;
    }
    footer {
        margin-top: 40px;
    }
    .popup .form_wimg .side_form_right {
        width: 100%;
        height: 100%;
        padding: unset;
        border-radius: 0;
    }
    .card.big:hover .circle {
        right: -15px!important;
    }
    .card.big:hover .down_circle {
        right: -5px!important;
    }
    .card.big:hover .card_arrow {
        left: 40px!important;
        right: unset!important;
    }
    .card.big:hover ul {
        padding-left: unset;
    }
    .card.big:hover .name-card {
        padding-left: unset;
        color: #0C1D40;
    }
}

@media (max-width: 450px) {
    .container {
        max-width: 450px;
        padding: 0 10px;
    }
}

@media (max-width: 426px) {
    .container {
        max-width: 425px;
        padding: 0 10px;
    }
}

@media (max-width: 376px) {
    .header-section {
        overflow: hidden;
    }
    .container {
        max-width: 375px;
        padding: 0 10px;
    }
}

@media (max-width: 1181px) and (orientation: landscape) {
    .container {
        max-width: 1080px;
    }
    .slider {
        width: 100%;
    }
    .slick-arrow {
        display: none!important;
    }
    .main-section .container h2 {
        font-size: 28px;
    }
    .main-section .container h2 span::after {
        left: -60px;
    }
    .fly,
    .fly2,
    .fly3,
    .fly4,
    .fly5 {
        display: none;
    }
    .right-main_side img {
        width: 318px;
    }
    .header-section h1 {
        font-size: 38px;
    }
    .right-main_side img:nth-child(1) {
        right: 0;
    }
    .right-main_side img:nth-child(2) {
        right: 0;
    }
    .header-section {
        min-height: 800px;
    }
    .inputs input {
        width: 50%;
    }
    .phone_work a,
    .email_work a {
        font-size: 16px;
    }
    .slider .slick-list {
        min-height: 300px;
    }
    .main-section .container h2 span::after {
        content: url(./image/Vector2.png);
        left: -30px;
    }
    .card {
        width: 45%;
    }
    .form_title {
        font-size: 22px;
    }
    footer {
        margin-top: 85px;
    }
    .right-main_side img:nth-child(1) {
        right: 20%;
    }
    .right-main_side img:nth-child(2) {
        right: 20%;
    }
}

@media (max-width: 916px) and (orientation: landscape) {
    .container {
        max-width: 895px;
    }
    .slider {
        width: 100%;
    }
    .slick-arrow {
        display: none!important;
    }
    .main-section .container h2 {
        font-size: 28px;
    }
    .main-section .container h2 span::after {
        left: -60px;
    }
    .fly,
    .fly2,
    .fly3,
    .fly4,
    .fly5 {
        display: none;
    }
    .right-main_side img {
        width: 318px;
    }
    .header-section h1 {
        font-size: 38px;
    }
    .right-main_side img:nth-child(1) {
        right: 0;
    }
    .right-main_side img:nth-child(2) {
        right: 0;
    }
    .header-section {
        min-height: 800px;
    }
    .inputs input {
        width: 50%;
    }
    .phone_work a,
    .email_work a {
        font-size: 16px;
    }
    .slider .slick-list {
        min-height: 300px;
    }
    .main-section .container h2 span::after {
        content: url(./image/Vector2.png);
        left: -30px;
    }
    .card {
        width: 45%;
    }
    .form_title {
        font-size: 22px;
    }
    footer {
        margin-top: 85px;
    }
}

@media (max-width: 900px) and (orientation: landscape) {
    .name-card {
        font-size: 18px;
    }
    .card ul li {
        font-size: 16px;
    }
    .form_title {
        font-size: 22px;
    }
    .card.big .circle {
        width: 148px;
        height: 148px;
        top: 22%;
    }
    .card.big .down_circle {
        width: 128px;
        height: 128px;
        padding: 30px 12px;
        top: 25%;
    }
    footer {
        margin-top: 80px;
    }
}

@media (max-width: 668px) and (orientation: landscape) {
    .container {
        max-width: 668px;
    }
    nav {
        font-size: 14px;
    }
    .header-section h1 {
        font-size: 24px;
    }
    .left-main_side p {
        font-size: 14px;
    }
    .phone_work a,
    .email_work a {
        font-size: 12px;
    }
}